Jump to content

MediaWiki:Gadget-righteditlinks.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
some more fixes
 
m 1 revision
 
(No difference)

Latest revision as of 04:20, 17 December 2013

/* Move section [edit] links to the right side of the screen. */
.mw-editsection {
    float: right;
    line-height: inherit;
}
#firstHeading .mw-editsection {
    margin-top: 0.5em;
    line-height: 1em;
}
.skin-modern #firstHeading .mw-editsection {
    margin-right: 0.5em;
}